Format-Specification: http://wiki.debian.org/Proposals/CopyrightFormat
Upstream-Author: Eric Stokes
                 Matthew Backe
                 Miles Egan (initial upstream)
Packaged-By: Sylvain Le Gall <gildor@debian.org>
Packaged-Date: Wed, 04 Sep 2003 00:05:39 +0200
Original-Source-Location: http://sourceforge.net/projects/ocamldap/

Files: *
Copyright: (C) 2004 Eric Stokes
           (C) 2004 Matthew Backes
           (C) 2004 The California State University at Northridge
License: LGPL-2.1+

 This library is free software; you can redistribute it and/or               
 modify it under the terms of the GNU Lesser General Public                  
 License as published by the Free Software Foundation; either                
 version 2.1 of the License, or (at your option) any later version.          
    
 This library is distributed in the hope that it will be useful,             
 but WITHOUT ANY WARRANTY; without even the implied warranty of              
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU           
 Lesser General Public License for more details.                             
    
 You should have received a copy of the GNU Lesser General Public License along
 with this library; if not, write to the Free Software Foundation, Inc., 51
 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

Ocamldap is distributed under the terms of the LGPL licence, which  can be
found in the /usr/share/common-licenses/LGPL file on debian systems.
